[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: incompatible postgresql data base files after update from FC3 to FC4



On Thu, 23 Jun 2005 20:35:54 +0200
Alexander Dalloz <ad+lists uni-x org> wrote:

> Am Do, den 23.06.2005 schrieb Richard E Miles um 20:12:
> 
> > I just stored my postgresql database file that was made in FC3 to my FC4
> > system. I get a FATAL error:
> > FATAL:  database files are incompatible with server
> > DETAIL:  The data directory was initialized by PostgreSQL version 7.4, which is not compatible
> > with this version 8.0.3.
> > What must I do to make these files compatible with the newer 8.0.3 postgresql?
> 
> > Richard E Miles
> 
> It is a FAQ for PostgreSQL - to be found in their FAQ list then.
> 
> http://www.postgresql.org/docs/8.0/interactive/install-upgrading.html
> 
> Alexander
> 

I guess i'm out of luck since I didn't do a pgdump of the FC3 database which
the instuctions say I had to do. I no longer have FC3. I guess I will have
to rebuild the database in FC4, darn.

-- 
Richard E Miles
Federal Way Wa. USA
Registered linux user 46097


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]